using adas_core.Domain.Enums;

namespace adas_core.Application.Exceptions;

public class NotFoundException : Exception
{
    public NotFoundException()
    {
    }

    public NotFoundException(HttpEnum.ErrorMessage message) : base(((int)message).ToString())
    {
    }

    public NotFoundException(string message) : base(message)
    {
    }
}